/*
var i = 0;

do{
	document.write(i + ", ");
	i++;
}while(i<100);
*/

do{
	var okienko = confirm("Czy chciałbyś jeszcze raz zobaczyć to okienko? ;)");
}while(okienko)

alert("Już więcej nie zobaczysz okienka confirm");